<?
define("ADDON_HTML_TITLE","Gestión de archivos huérfanos");
define("ADDON_HTML_INTRO","En ocasiones al borrar un registro en la base de datos no se eliminan los archivos asociados al mismo. O bien puede haber borrado un archivo en el servidor, pero no lo ha indicado así en la base de datos. A continuación
se muestran dos listas con los archivos que faltan o que sobran.");
define("ADDON_HTML_FILES_NOT_PRESENT","Archivos que faltan");
define("ADDON_HTML_FILES","archivos");
define("ADDON_HTML_UNNECESSARY","Archivos que sobran");
define("ADDON_HTML_RESOURCE","Recurso");
define("ADDON_HTML_EXTRA","Info extra");
define("ADDON_HTML_FILE","Archivo");
define("ADDON_HTML_ACTION","Acción");
define("ADDON_HTML_DELETE","Borrar");
define("ADDON_HTML_DELETE_ALL","Borrar todos");
define("ADDON_HTML_EMPTY","Vaciar");

define("ADDON_JS_CONFIRM_DELFILE","¿Seguro que quieres eliminar este archivo?");
define("ADDON_JS_CONFIRM_DELFILES","¿Seguro que quieres eliminar todos los archivos sobrantes?");
define("ADDON_JS_CONFIRM_DELRECORD","¿Seguro que quieres vaciar este registro?");
define("ADDON_JS_NO_SERVER_RESPONSE","No ha habido respuesta del servidor. Por favor, vuelva a intentarlo más tarde.");
define("ADDON_JS_SERVER_ERROR","Ha habido un error en el servidor. Por favor, vuelva a intentarlo más tarde.");
define("ADDON_JS_FILE_DEL_ERROR","El archivo no existe o no se ha podido eliminar");
define("ADDON_JS_FILE_EMPTY_ERROR","No se ha podido vaciar el campo");

define("ADDON_OP_NOT_DELETED","Al menos uno de los archivos no ha podido ser eliminado.");
?>